RubyGems Navigation menu

quick-api 0.0.1

Make your API rest quick

Gemfile
          gem 'quick-api', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install quick-api
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 302

For this version 302

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.1 - April 25, 2014 (6 KB)

Development Dependencies: